
.dashboardPag{
    //background-image: url('../../main/assets/img/background/fondo-3.png');
    background-color: $blanco;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-position: center;
    
    .scroll{
        height: 100%;
        .buscadordiv{
            background-color: $blanco;
            border: 1px solid $azul;
            margin-top: 15px;
            margin-bottom: 15px;
            padding: 0px 15px 0px 15px;
            width: 90%;
            height: 40px;
            margin-left: 50%;
            -webkit-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
            transform: translateX(-50%);
            // -webkit-box-shadow: 0px 0px 27px -3px rgba(0,0,0,0.44);
            // -moz-box-shadow: 0px 0px 27px -3px rgba(0,0,0,0.44);
            // box-shadow: 0px 0px 27px -3px rgba(0,0,0,0.44);
            input{
                float: left;
                width: 80%;
                color: $azul;
                background-color: transparent;
            }
            input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
                color: $azul;
            }
            input::-moz-placeholder { /* Firefox 19+ */
                color: $azul;
            }
            input:-ms-input-placeholder { /* IE 10+ */
                color: $azul;
            }
            input:-moz-placeholder { /* Firefox 18- */
                color: $azul;
            }
            div{
                float: right;
                padding-top: 7px;
                i{
                    color: $azul;
                    font-size: 25px;
                }
            }
        }
        .containerItem{
            position: relative;
            height: calc(100% - 70px);
            padding: 0;
            margin: 0;
            display: flex;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            flex-flow: row wrap;
            -webkit-flex-flow: row wrap;
            -moz-flex-flow: row wrap;
            -ms-flex-flow: row wrap;
            justify-content: left;
            &>div:before{
                content: "";
                border: 2px solid rgba(255, 255, 255, 0.55);
                width: calc(100% - 20px);
                height: calc(100% - 20px);
                position: absolute;
                top: 10px;
                left: 10px;
            }
            .item, .item2{
                position: relative;
                background: none;
                background-size: cover;
                background-position: 50% 50%;
                width: 50%;
                height: 50%;
                min-height: 170px;
                text-align: center;
                border: none;
                margin: 0;

             &.promociones {
                    background-image: url('../../main/assets/images/BBG_PROMOCIONESRecurso-12.png');
                }   
               /*     &.puntos {
                    background-image: url('../../main/assets/images/BG_LLAVERecurso-6.png');
                }                  
                &.transporte {
                    background-image: url('../../main/assets/images/BG_CAMIONRecurso-3.png');
                }   
                &.lavado {
                    background-image: url('../../main/assets/images/BG_LAVADORecurso-9.png');
                }   
 */
                .absolute {
                    position: absolute;
                    top: 8%;
                    left: 50%;
                    transform: translateX(-50%);
                    -webkit-transform: translateX(-50%);
                    -moz-transform: translateX(-50%);
                    -ms-transform: translateX(-50%);   
                    width: 80%;                 
                }
                .imgItem{
                    img{
                        width: 100%;
                        width: 30%;
                        height: auto;
                    }
                }
                .titleItem{
                    color: $blanco;
                    position: relative;
                    margin: 4px 0;
                    label{
                        font-size: 15px;
                        letter-spacing: 1px;
                        font-family: 'DIN';
                        white-space: initial;
                        line-height: 1;
                        padding: 5px 0;
                        display: block;
                        font-weight: 800;
                    }
                    &:before, &:after{
                        content: "";
                        width: 30px;
                        height: 2px;
                        display: block;
                        border-top: 2px solid #ffffff;
                        margin: 0 auto;
                    }
                }
            }
            .item:nth-child(2){
                .titleItem{
                    color: #007eb5;
                    &:before, &:after{
                        border-top-color: #007eb5;
                    }                    
                    }
            }
            .item:nth-child(3){
                .titleItem{
                    color: #007eb5;
                    &:before, &:after{
                        border-top-color: #007eb5;
                    }
                    }

            }            
            .item2{
                &::before{
                    background: none;
                    width: 0;
                }
                .item2Content{
                    display: flex;
                    display: -webkit-flex;
                    display: -moz-flex;
                    display: -ms-flex;
                    height: 50%;
                    widows: 100%;
                    position: relative;
                    &:nth-child(1)::before{
                        content: " ";
                        position: absolute;
                        width: 80%;
                        height: 2px;
                        background-color: $blanco;
                        bottom: 0;
                        margin: 0 auto;
                        left: 50%;
                        transform: translate(-50%);
                        -webkit-transform: translate(-50%);
                        -moz-transform: translate(-50%);
                        -ms-transform: translate(-50%);
                    }
                    .item2ContentImg,
                    .item2ContentText{
                        vertical-align: middle;
                        color: $blanco;
                        position: relative;
                        height: 100%;
                    }
                    .item2ContentImg{
                        width: 30%;
                        img{
                            width: 60%;
                            height: auto;

                            position: absolute;
                            top: 50%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            -webkit-transform: translate(-50%, -50%);
                            -moz-transform: translate(-50%, -50%);
                            -ms-transform: translate(-50%, -50%);
                        }
                    }
                    .item2ContentText{
                        width: 70%;
                        label{
                            position: absolute;
                            top: 50%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            -webkit-transform: translate(-50%, -50%);
                            -moz-transform: translate(-50%, -50%);
                            -ms-transform: translate(-50%, -50%);
                            font-size: 19px;
                        }
                    }
                }
            }
        }
    }
}/*dashboardPag*/

